Opera Hotlist version 2.0
Options: encoding = utf8, version=3

#FOLDER
	ID=11
	NAME=回收站
	TRASH FOLDER=YES

-

#FOLDER
	ID=12
	NAME=Opera
	ON PERSONALBAR=YES
	PERSONALBAR_POS=0

#URL
	ID=14
	NAME=下载 Opera
	URL=http://www.opera.com/download/

#URL
	ID=15
	NAME=Opera 社区
	URL=http://my.opera.com/
	ICONFILE=my.opera.com.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=1

#URL
	ID=16
	NAME=Opera Web 电邮
	URL=http://www.operamail.com/
	ON PERSONALBAR=YES
	PERSONALBAR_POS=2

#URL
	ID=17
	NAME=支持中心
	URL=http://www.opera.com/support/

-

#URL
	ID=21
	NAME=软件下载
	URL=http://download.pchome.net/

#URL
	ID=22
	NAME=卓越网
	URL=http://www.joyo.com
